import { WornHat, WornHatEffect } from "../worn_hat";
class ClownHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_clown";
        this.effectData = [
            { type: "bad_omen", amplifier: 0 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_clown"] = ClownHat;
